!set title=Given produit
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Gang Xiao
email=xiao@unice.fr
language=en

varcnt=16
prevarcnt=15
postvarcnt=0
replycnt=0
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

m_options=nofloat
m_methods=ineq/addterm, ineq/mulexp, ineq/divexp, ineq/exsides,	ineq/trans, ineq/addineq, ineq/mulineq,	prf/contrapose
m_minsteps=3
tmp=!trim a,b	c,d	x,y	r,s	s,t	p,q	
val2=!translate internal $	\
$ to ;; in $tmp
tmp=!translate internal $	$ to ; in $val2

tmp=!nonempty rows $tmp
tmp=!randrow $tmp
tmp0=!translate internal $\
$ to ; in $tmp
val2=$(tmp0)
tmp0=!item 1 of $val2

val3=$(tmp0)
tmp0=!item 2 of $val2

val4=$(tmp0)
tmp0=!randint 3, 20

val5=$[rint($(tmp0))]
tmp0=!randint 3, 20

val6=$[rint($(tmp0))]
val7=$[rint($val5*$val6)]
val8=
tmp0=!randitem ,=

val9=$(tmp0)
val10=<$val9
val11=>$val9
val12=$val3*$val4 $val10 $val7
val13=$val3 $val11 $val5
val14=$val4 $val10 $val6
m_context=$val12	$val13
m_goal=$val14
val15=$m_goal
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Let 
!insmath $val3
$() and 
!insmath $val4
$() be two real numbers with 
!insmath $val12
$() and 
!insmath $val13
$().	Prove 
!insmath  $val15 
$().	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=3,4,12,13,15
embedcnt=0
